[Tupelo MicSA]
Test Items = "Smoothed FR Mic1,Smoothed FR Mic2,Smoothed FR Mic3,Smoothed FR Mic4"
Frequency = "100,1000,7500"
Lower Limit = "-0.5,-0.5,-0.5"
Upper Limit = "0.5,0.5,0.5"
GS = "NTE8B22TU01148"
VM = "NTE8B22TU01046"
Data FileName = "Tupelo MicSA.dat"

[Elrey MicSA]
Test Items = "Smoothed FR Mic1,Smoothed FR Mic2,Smoothed FR Mic3,Smoothed FR Mic4,Smoothed FR Mic5"
Frequency = "100,1000,10000"
Lower Limit = "-0.5,-0.5,-0.5"
Upper Limit = "0.5,0.5,0.5"
GS = "NTR7B23SI00566"
VM = "NTR7B23SI01720"
Data FileName = "Elrey MicSA.dat"